/*cabinet custom icon*/
@font-face {
  font-family: "uae-cabinet";
  src:url("../fonts/uae-cabinet.eot");
  src:url("../fonts/uae-cabinet.eot?#iefix") format("embedded-opentype"),
    url("../fonts/uae-cabinet.woff") format("woff"),
    url("../fonts/uae-cabinet.ttf") format("truetype"),
    url("../fonts/uae-cabinet.svg#uae-cabinet") format("svg");
  font-weight: normal;
  font-style: normal;

}

[class^="cabinet-icon-"]:before {
  font-family: "uae-cabinet" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="cabinet-icon-"]:before,
[class*=" cabinet-icon-"]:before {
  font-family: "uae-cabinet" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cabinet-icon-cabinet-icon-initiatives2:before {
  content: "\61";
}
.cabinet-icon-cabinet-initiatives:before {
  content: "\62";
}
.cabinet-icon-cabinet-icon-semi:before {
  content: "\63";
}
.cabinet-icon-cabinet-icons-02:before {
  content: "\64";
}
.cabinet-icon-cabinet-icon-arrow-right:before {
  content: "\65";
}
.cabinet-icon-cabinet-icon-arrow-left:before {
  content: "\66";
}
.cabinet-icon-cabinet-icon-fb:before {
  content: "\67";
}
.cabinet-icon-cabinet-icon-twitter:before {
  content: "\68";
}
.cabinet-icon-cabinet-icon-insta:before {
  content: "\69";
}
.cabinet-icon-cabinet-icon-youtube:before {
  content: "\6a";
}
.cabinet-icon-cabinet-icon-gplus:before {
  content: "\6b";
}
.cabinet-icon-cabinet-icon-snapchat:before {
  content: "\6c";
}
.cabinet-icon-cabinet-icon-pdf:before {
  content: "\6d";
}
.cabinet-icon-cabinet-icon-mail:before {
  content: "\6e";
}
.cabinet-icon-cabinet-icon-arrow-right-1:before {
  content: "\6f";
}
.cabinet-icon-cabinet-icon-arrow-left-1:before {
  content: "\70";
}
.cabinet-icon-cabinet-icon-arrow-up:before {
  content: "\71";
}
.cabinet-icon-cabinet-icon-arrow-bottom:before {
  content: "\72";
}
.cabinet-icon-cabinet-icon-call:before {
  content: "\73";
}
.cabinet-icon-cabinet-icon-next:before {
  content: "\74";
}
.cabinet-icon-cabinet-icon-down:before {
  content: "\75";
}
.cabinet-icon-cabinet-icon-right:before {
  content: "\76";
}
.cabinet-icon-cabinet-icon-left:before {
  content: "\77";
}
.cabinet-icon-cabinet-icon-right-1:before {
  content: "\78";
}
.cabinet-icon-cabinet-icon-arrow-thin-down:before {
  content: "\79";
}
.cabinet-icon-cabinet-icon-arrow-thin-left:before {
  content: "\7a";
}
.cabinet-icon-cabinet-icon-arrow-thin-right:before {
  content: "\41";
}
.cabinet-icon-cabinet-icon-arrow-thin-up:before {
  content: "\42";
}
.cabinet-icon-cabinet-icon-arrow-up-1:before {
  content: "\43";
}
.cabinet-icon-cabinet-icon-mail-1:before {
  content: "\44";
}

/*cabinet custom icon*/
.initiatives h2 i{display: inline-block;}

/*--------------Homepage Section --------------------------*/
.homePage .initiatives .owl-item .item{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;    
    background: #e5e5e5;
}
.homePage .initiatives .owl-item .item .client-logo{
    margin-top: 0 !important;
    top: 0 !important;
}

/*--------------Instagram --------------------------*/
.instagram-post { /*border: 1px solid #ccc;*/
    height: 320px; margin: 10px; overflow: hidden; padding: 7px; text-align: center; }
.instgram-block .insta-img{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
         align-items: center;
 background: #f5f5f5;
 border: 1px solid #e2e2e2;
}
.instgram-block .insta-img a{
 display: block;
}
.instgram-block .insta-img img{ border: 0; }	
.insta-content { position:relative; }
.insta-meta { background: #333 none repeat scroll 0 0; bottom: 0; display: none; height: 320px; opacity: 0.7; position: relative; top: -320px; width: 100%; }
.video-play { height: 100px; left: 32%; position: absolute; top: 35%; width: 100px; z-index: 999; }
.video-play i { font-size: 6.5em; color:#FFF; }
.insta-meta span { color: #fff; padding-right: 21px; position: relative; text-align: left !important; top: 50%; }
.insta-meta i { padding-right: 5px; }
.insta-caption { text-overflow: ellipsis; }
/* Video.js play button */
.vjs-default-skin .vjs-big-play-button:before { color: #fff !important; text-shadow: none !important; line-height: 0 !important; }
.vjs-default-skin .vjs-big-play-button { background-color: transparent !important; border: none !important; border-radius: 0 !important; box-shadow: none !important; left: 50% !important; top: 50% !important; font-size: 8em !important; margin-left: -30px !important; height: 0 !important; width: 0 !important; }
.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus { background-color: transparent !important; border-color: transparent !important; box-shadow: none !important; outline: 0 none !important; transition: none !important; }
/*-------------End of Instagram---------------------*/


 #book img { max-width:100%; }
/*-----------End of FlipBook----------------------*/

#links > a {
    border: 1px solid #ccc;
    display: inline-table;
    margin: 7px;
    padding: 9px;
}


.publication-wrapper img {
    border: medium none;
    max-height: 84px;
    width: auto !important;
}

.publication-wrapper .download-block{ float:left;}
.publication-wrapper .dwnload{ float:left;}

.ar .publication-wrapper .download-block{ float:right;}
.ar .publication-wrapper .dwnload{ float:right;}
/*-----------font-size-zoom1----------------*/

.magnifier-1 p { font-size:15px }
.magnifier-1 .sect1 h1 { font-size:22px }
.magnifier-1 .sect1 h3 { font-size:19px }
.magnifier-1 .read { font-size:15px }
.magnifier-1 ul.menu-list li a { font-size:14.3px }
.magnifier-2 ul.menu-list>li { margin:0 13px !important }
.magnifier-1 .list-menu li a { font-size:15.5px }
.magnifier-1 .slide-text-info h1 { font-size:23.5px !important }
.magnifier-1 .slide-text-info p { font-size:15.5px !important }
.magnifier-1 .BlockWrapContainer h2 { font-size:17px !important }
.magnifier-1 .blockCaptionHover p { font-size:15px !important }
.magnifier-1 .twitter-marquee ul li { font-size:14px }
.magnifier-1 .sect1 h4 { font-size:18px }
.magnifier-1 .sect1 p { font-size:15px }
.magnifier-1 .footerMenu li a { font-size:14px }
.magnifier-1 .sect-list h2 { font-size:16px }
.magnifier-1 .block-rht1 h2 { font-size:19px }
.magnifier-1 .pc-sub-menu li a { font-size:15px }
.magnifier-1 #sidebarExpand li a { font-size:15px }
.magnifier-1 .breadcrumbsWrap li { font-size:14px }
.magnifier-1 .address-box h3{ font-size:19px}
.magnifier-1 .inner-page-contentarea h1{ font-size:22px}
.magnifier-1 .view-txt h3{ font-size:15px}
.magnifier-1 .sect1 > ul > li, 
.magnifier-1 .detail-view ul li{ font-size:15px}
.magnifier-1 .inner-page-contentarea ol li{ font-size:15px}
.magnifier-1 .content-date{ font-size:15px}
.magnifier-1 .twitter-widget{ max-height: 38px;}
/*-----------font-size-zoom2----------------*/

.magnifier-2 p { font-size:16px }
.magnifier-2 .sect1 h1 { font-size:23px }
.magnifier-2 .sect1 h3 { font-size:20px }
.magnifier-2 .read { font-size:16px }
.magnifier-2 ul.menu-list li a { font-size:15px }
.magnifier-2 ul.menu-list>li { margin:0 12px !important }
.magnifier-2 ul.menu-list>li:first-child { margin-left:0px !important }
.magnifier-2 .list-menu li a { font-size:16px }
.magnifier-2 .slide-text-info h1 { font-size:24px !important }
.magnifier-2 .BlockWrapContainer h2 { font-size:18px !important }
.magnifier-2 .blockCaptionHover p { font-size:15px !important }
.magnifier-2 .slide-text-info p { font-size:16px !important }
.magnifier-2 .twitter-marquee ul li { font-size:15px }
.magnifier-2 .sect1 h4 { font-size:19px }
.magnifier-2 .sect1 p { font-size:16px }
.magnifier-2 .footerMenu li a { font-size:15px }
.magnifier-2 .sect-list h2 { font-size:17px }
.magnifier-2 .block-rht1 h2 { font-size:20px }
.magnifier-2 .pc-sub-menu li a { font-size:16px }
.magnifier-2 #sidebarExpand li a { font-size:16px }
.magnifier-2 .breadcrumbsWrap li { font-size:15px }
.magnifier-2 .address-box h3{ font-size:20px } 
.magnifier-2 .inner-page-contentarea h1{ font-size:23px}
.magnifier-2 .view-txt h3{ font-size:16px}
.magnifier-2 .sect1 > ul > li, 
.magnifier-2 .detail-view ul li{ font-size:16px}
.magnifier-2 .inner-page-contentarea ol li{ font-size:16px}
.magnifier-2 .content-date{ font-size:16px}
.magnifier-2 .twitter-widget{ max-height:50px; }

/*.................invert-colors........................*/
body.invert-colors .homeWrapper img {  /* Firefox 10-34 */ filter: url("data:images/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale"); /*
    Chrome 19+,
    Safari 6+,
    Safari 6+ iOS,
    Opera 15+
  */ -webkit-filter: grayscale(1); /* Firefox 35+ */ filter: grayscale(1); /* IE 6-9 */ filter: gray; }
  
body.invert-colors { background-color:#000 !important; color:#fff; }
body.invert-colors .list-menu { background:#000 !important; color:#fff; border:1px solid #ddd }
body.invert-colors a { color:#ffff00; }
body.invert-colors a:hover { color:#ffff00 !important; }
body.invert-colors p { color:#fff !important; }
body.invert-colors ul.menu-list > li > a { color:#ffff00; border-color:#ddd }
body.invert-colors ul.menu-list>li.active-main-menu { border-top:2px solid #fff }
body.invert-colors .blockCaptionHover { background-color:#000 !important }
body.invert-colors .readStyle { background-color:transparent !important }
body.invert-colors .BlockWrapContainer h2 i { background-color:transparent !important }
body.invert-colors .socialMediaWrap ul li { background:#000 !important }
body.invert-colors footer p { color:#fff !important }
body.invert-colors .callbacks .caption { background-color:#000 !important }
body.invert-colors .search-button { background-color:#000 !important }
body.invert-colors .twitter-widget { background-color:#000 }
body.invert-colors .twitter-marquee ul li, body.invert-colors ul.menu-list li, body.invert-colors ul.menu-list li:hover { color:#fff !important; background-color:#000 !important }
body.invert-colors ul.menu-list li a:hover { color:#ffff00 !important; }
body.invert-colors .blockCaptionHover h2, body.invert-colors .slide-text-info h1, body.invert-colors .blockPr h2 span, body.invert-colors .intiative-caption h2 { color:#00e1e8 !important; }
body.invert-colors .inner-page-contentarea h1, body.invert-colors .inner-page-contentarea h2, body.invert-colors .inner-page-contentarea h3, body.invert-colors .inner-page-contentarea h4, body.invert-colors .inner-page-contentarea h5 { color:#00e1e8 !important; background-color:transparent !important }
body.invert-colors .sect1 table > tbody > tr:nth-of-type(2n+1) { background-color:transparent !important }
body.invert-colors .blockPr .youtube, body.invert-colors .blockPr .owl-stage-outer { border-bottom:1px solid #ddd }
body.invert-colors #demo-menu li:hover > a { background-color: transparent }
body.invert-colors .list-menu li:first-child { border-top:0px }
body.invert-colors .list-menu li { background-color:#000 !important; border-color:#ccc !important }
body.invert-colors .list-menu li.active-menu a { color:#00e1e8 !important; }
body.invert-colors .pagination > li > a, body.invert-colors .pagination > li > span { background-color:transparent !important }
body.invert-colors ul.menu-list>li>ul>li:hover>a { color:#00e1e8 }
body.invert-colors #initiatives .owl-controls .owl-nav div { background-color:#000 }
body.invert-colors .contact-main .submit { background-color:transparent; color:#ffff00 !important; border:1px solid #ccc }
body.invert-colors ul.menu-list > li:hover { border-color:#fff }
body.invert-colors .sub-menu li { border:1px solid #ddd; border-top:0px }
body.invert-colors .sub-menu li:first-child { border-top:1px solid #ddd }
/* body.invert-colors h1,h2,h3,h4,h5,h6{color:#00e1e8;} */
body.invert-colors .header { background-color:#000 !important }
body.invert-colors .accessibility ul li { background-image:  url(../images/accessibility-hover.png  ) !important }
body.invert-colors .accessibility ul li:hover { background-image: url(../images/accessibility.png) !important; background-color:#fff !important; }
body.invert-colors .accessibility ul li:hover.home { background-position:3px 5px }
body.invert-colors .accessibility ul li:hover.print { background-position:-27px 6px }
body.invert-colors .accessibility ul li:hover.share { background-position:-59px 6px }
body.invert-colors .accessibility ul li:hover.share-social { background-position: -86px 6px }
body.invert-colors .accessibility ul li:hover.eye { background-position:-114px 6px }
body.invert-colors .accessibility ul li:hover.voice { background-position:-146px 7px }
body.invert-colors .accessibility ul li:hover.text-plus { background-position:-175px 7px }
body.invert-colors .accessibility ul li:hover.text-minus { background-position:-202px 6px }

body.invert-colors .breadcrumbs > li.current { color:#00e1e8 }
body.invert-colors .tooltip.left .tooltip-arrow { border-left-color: #fff }
body.invert-colors .tooltip.right .tooltip-arrow { border-right-color: #fff }
body.invert-colors .tooltip.top .tooltip-arrow { border-top-color: #fff }
body.invert-colors .tooltip.bottom .tooltip-arrow { border-bottom-color: #fff }
body.invert-colors .tooltip-inner { background-color:#fff; color:#000; }
body.invert-colors .brc-expand { color:#fff }
body.invert-colors .sect1 table > tbody > tr > th { background-color: transparent; color:#00e1e8 !important }
body.invert-colors .sect1 table > tbody > tr > th p { color:#00e1e8 !important }
body.invert-colors ul.menu-list>li:hover.has-submenu>a>span.menu-expand { color:#ffff00 !important }
body.invert-colors .top-right .searchBlock { border-color:#fff; background:#fff }

body.invert-colors .list-menu li.active-menu a, body.invert-colors .list-menu li a:hover { background-image:url(../images/menu-li-hover-invert.png); }
body.invert-colors .callbacks_tabs a:after { background:url(../images/pager-a-inverts.png) no-repeat }
body.invert-colors .callbacks_here a:after { background:url(../images/pager-active-inverts.png) no-repeat }
body.invert-colors .send-email-wrapper #btnSendEmail { background-color: #000 !important; border:1px solid #ddd; color:#ffff00 }
body.invert-colors .send-email-wrapper h3 { color:#00e1e8; }
body.invert-colors #myTabs a { color:#fff }
body.invert-colors .sect1 .nav-tabs > li:hover a, body.invert-colors .sect1 .nav-tabs > li.active > a, body.invert-colors .sect1 .nav-tabs > li.active > a:hover, body.invert-colors .sect1 .nav-tabs > li.active > a:focus { background-color:transparent !important; color:#ffff00 !important }
body.invert-colors .sect1 .nav-tabs { border-color:#fff }
body.invert-colors #sidebarExpand li { background:none !important; border:1px solid #ddd }
body.invert-colors #sidebarExpand li:hover { background:none !important; }
body.invert-colors #sidebarExpand > li > a:hover, body.invert-colors #sidebarExpand > li > a:focus { background:none }
body.invert-colors #sidebarExpand > li.active.open > a { background-color:none }
body.invert-colors #sidebarExpand > li ul li.currentMenu a,
body.invert-colors #sidebarExpand > li ul li a:hover { background-color:transparent; color:#00e1e8; background:rgba(0, 0, 0, 0) url("../images/menu-li.png") no-repeat scroll left 8px }
body.invert-colors #sidebarExpand > li ul li.currentMenu { background-color:transparent }
body.invert-colors #sidebarExpand span.cartIcon { background-color:transparent }
body.invert-colors #sidebarExpand > li > a:hover, body.invert-colors #sidebarExpand > li > a:focus { color:#00e1e8 }
body.invert-colors .sitemap-wrapper > li.has-sitemap-submenu > ul > li > a { color:#fff }
body.invert-colors .sitemap-wrapper > li.has-sitemap-submenu > ul > li > ul > li a { color:#fff }
body.invert-colors .consitution-wrapper .bx-controls .bx-pager-item a { color:#ffff00 }
body.invert-colors .consitution-wrapper .bx-controls .bx-pager-item a:hover, 
body.invert-colors .consitution-wrapper .bx-controls .bx-pager-item a.active { background: none !important; color:#00e1e8 }
body.invert-colors #sidebarExpand > li > a.selected{ background-color: transparent!important; color:#fff}
body.invert-colors .download-block .dwnload { border:1px solid #ddd; background:none !important }
body.invert-colors .instgram-block { border: 1px solid #999; }
body.invert-colors .initiatives { border-left: 1px solid #999; border-right: 1px solid #999; border-top: 1px solid #999 }
body.invert-colors .video-block { border: 1px solid #999; border-bottom:none; }
body.invert-colors .InnerBlock { border: 1px solid #999; }
body.invert-colors .twitter-widget { border-bottom:1px solid #999; }
body.invert-colors .twitter-marquee ul li { line-height: 25px; }
body.invert-colors .twitter-widget { max-height:38px; }
body.invert-colors .text-feed { padding-top:0; }
body.invert-colors #sidebarExpand > li.active.open > a{ background-color:transparent !important}
body.invert-colors ul.menu-list > li.has-submenu > a:hover{ background-image: url(../images/menu-li-top-invert.png);}
body.invert-colors #sidebarExpand > li.currentMenu a{color:#ffff00}
body.invert-colors #toTop{ background:rgba(0, 0, 0, 0) url("../images/top-icon-invert.png") no-repeat scroll 0 0}
body.invert-colors ul.menu-list > li > ul > li:hover.has-submenu>a>span.menu-expand { color:#ffff00 }
body.invert-colors .footerMenu li{ color:#fff}
body.invert-colors .view-txt{ background:none}
body.invert-colors #sendEmailDiv{ background-color:#000; color:#fff}
body.invert-colors  .inner-page-contentarea ol li {color:#fff}
body.invert-colors .sect1 > ul > li.pdfDownload{ background-image:none; color:#ffff00}
body.invert-colors .sect1 > ul > li.pdfDownload a, 
body.invert-colors .sect1 > ul > li.pdfDownload:before{color:#ffff00}


body.invert-colors .sect1 > ul > li, 
body.invert-colors .detail-view ul li{color:#fff; background-image:url(../images/ul-li-icon-invert.png); background-repeat:no-repeat }

body.invert-colors .pagination > .active > a, 
body.invert-colors .pagination > .active > span, 
body.invert-colors .pagination > .active > a:hover, 
body.invert-colors .pagination > .active > span:hover, 
body.invert-colors .pagination > .active > a:focus, 
body.invert-colors .pagination > .active > span:focus{ border-color:#ffff00 }

.blockPr h2{overflow: hidden;}
@media (min-width: 1024px) {
	html[lang="en"] ul.menu-list>li:not(.has-submenu) > a{padding-right:0;}
	html[lang="ar"] ul.menu-list>li:not(.has-submenu) > a{padding-left:0;}
	
}


@media (min-width: 1050px) {
.section-home .blockPr h2{height: 60px;line-height: 24px;}
.section-home .prd-block .InnerBlock:hover .blockCaptionHover h2{height:auto;}
.blockCaptionHover{height:65px;}
html.edge .socialMediaWrap ul li{width: 57px;}
html.edge .socialMediaWrap{width: 55px;}
}

.right-block .accordionContainer .ui-state-default, .right-block .accordionContainer .ui-widget-content .ui-state-default, .right-block .accordionContainer .ui-widget-header .ui-state-default, .right-block .accordionContainer .ui-button, html .right-block .accordionContainer .ui-button.ui-state-disabled:hover, html .right-block .accordionContainer .ui-button.ui-state-disabled:active{border:none;padding-left: 0 !Important;padding-right: 0 !Important;}
.right-block .accordionContainer .ui-widget-content{border:none !important;padding-top: 0 !Important;padding-left: 0 !Important;padding-right: 0 !Important;}
.right-block  .accordionContainer .ui-state-focus{background:none !important;}
.right-block  .accordionContainer .ui-state-active .ui-icon{background-image: url("images/ui-icons_555555_256x240.png");}

.right-block .accordionContainer .ui-state-hover, .right-block .accordionContainer .ui-widget-content .ui-state-hover, .right-block .accordionContainer .ui-widget-header .ui-state-hover, .right-block .accordionContainer .ui-state-focus, .right-block .accordionContainer .ui-widget-content .ui-state-focus, .right-block .accordionContainer .ui-widget-header .ui-state-focus, .right-block .accordionContainer .ui-button:hover, .right-block .accordionContainer .ui-button:focus{border:none;}
.right-block  .accordionContainer .ui-widget{border:none !important;}

@media (max-width: 991px) {
body.invert-colors ul.menu-list > li a{ background:none}
.magnifier-1 ul.menu-list > li > a{ font-size: 16px}
.magnifier-1 ul.menu-list > li > ul > li > a{ font-size: 15px}
.magnifier-1 ul.menu-list > li > ul > li > ul > li > a{ font-size: 14.5px}


.magnifier-2 ul.menu-list > li > a{ font-size: 17px}
.magnifier-2 ul.menu-list > li > ul > li > a{ font-size: 16px}
.magnifier-2 ul.menu-list > li > ul > li > ul > li > a{ font-size: 15px}

.magnifier-2 ul.menu-list > li:first-child {
    margin-left: 0 !important;
}
.magnifier-2 ul.menu-list > li {
    margin: 0 !important;
}

	 
 }
 
 @media (max-width: 490px) {
 
body.invert-colors  .twitter-widget{ height:100px; max-height:100% }
.magnifier-1 .twitter-widget{ max-height:100%}
.magnifier-2 .twitter-widget{ max-height:100%} 
 
 }



#initiatives { border-right: 1px solid #efefef; }
.inputError { border: 1px solid red !important; }
#sidebarExpandd .sub-menu li { display:none !important; transform:none !important; }
.left-block-inner #sidebarExpandd > li ul.sub-menu li { display: none; transform: none; }
.TenAndFive .block2 .left-block-inner{display:none;}
.TenAndFive .block2 .right-block{padding: 0;width:100%;}
.TenAndFive .block2 .right-block .textWithImage > h1:first-child{display:none;}


/* APG 22-05-2018 */


/*---------- UPLOAD BUTTON STYLES ----------*/
.input_parent {
    position: relative;
    width: 100%;
    padding: 4px 0;
    max-height: 41px;
	    overflow: hidden;
}

.uploadWrapperParent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: #fff;
    border: 1px solid #ccc;
    padding: 6px 12px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
}

.uploadWrapperParent.uploading {
    opacity: 1;
    visibility: visible;
}

.uploadWrapperParent.uploaded {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    margin-top: 5px;
    background: #eff5e8;
    border-color: #d7e4c7;
}

.uploadWrapperParent.uploaded .uploadProgressWrapper {
    display: none;
}

.uploadFileName {
    font-size: 13px;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    top: 0px;
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: calc(100% - 50px);
}

.uploadPercentage {
    position: relative;
    /*right: 10px;
    top: 10px;*/
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0;
}

.uploadProgressWrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    left: 0;
}

.uploadProgress {
    height: 100%;
    width: 0;
    background: #b68939;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

input[type="file"] {
    opacity: 0;
    max-height: 41px;
}

.choose {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    border: 1px solid #ccc;
    vertical-align: middle;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 6px 8px;
    font-size: 14px;
    letter-spacing: 0;
}

.choose-btn {
    border: 1px solid #ccc;
    font-size: 13px;
    padding: 2px 8px;
    background: #f5f5f5;
    white-space: nowrap;
}

.choose-file {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10px;
    font-size: 12px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.moxie-shim {
    position: relative !important;
  
}

.contact-main .form-control.error ~ .choose {
    border: 1px solid red;
}

/* fix ----------- */
@media only screen and (min-width : 1450px){
	.inner-page-contentarea .block2 > .container{min-height: 54vh;} 
}
@media only screen and (min-width : 1250px) and (max-width : 1450px)  {
   .inner-page-contentarea .block2 > .container{min-height: 78vh;} 
}         

.edge ol {
list-style-type:decimal;
}
html[lang=ar].edge  ol {
padding-right: 28px;
}
html[lang=en].edge  ol {
padding-left: 28px;
}

html[lang=ar].edge .accordionContainer .ui-widget p {
text-align:right;
}
